## ros-kinetic-um6 1.1.3

=== debian/changelog ===
ros-kinetic-um6 (1.1.3-1xenial) xenial; urgency=high

  * Disabled using MagneticField message by default.
  * Updated to be able to use MagneticField message.
  * Updated TravisCI to use Industrial CI for Kinetic and Melodic.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 25 Sep 2019 04:00:00 -0000

ros-kinetic-um6 (1.1.2-1xenial) xenial; urgency=high

  * Add update_rate ROS parameter to set IMU frequency
  * Contributors: Jake Bruce, Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 21 Apr 2015 04:00:00 -0000

ros-kinetic-um6 (1.1.1-1xenial) xenial; urgency=high

  * Fixup parameter to enable conversion from ned to enu
  * Contributors: Paul Bovbel

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 23 Jan 2015 05:00:00 -0000

ros-kinetic-um6 (1.1.0-1xenial) xenial; urgency=high

  * Parametrize NED->ENU conversion
  * Covariance and accel vector fixes
  * Added reasonable defaults for std dev
  * Scale processed acceleration to SI units
  * Add covariances to acceleration and angular velocity
  * Clean up private params
  * Contributors: Mike Purvis, Paul Bovbel

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-kinetic-um6 (1.0.0-1xenial) xenial; urgency=high

  * Add roslint.
  * Use astyle to fix braces and spacing.
  * #if guard for <endian.h> include on OS X.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sun, 20 Apr 2014 04:00:00 -0000

ros-kinetic-um6 (0.0.2-1xenial) xenial; urgency=high

  * Specify non-max inter-byte timeout to avoid 32-bit problems in serial.
  * Switch to %zd for logging size_t values.
  * Be more optimistic about finding packets back-to-back, rather than expecting inter-packet junk bytes.
  * fix euler angle rpy so that it is published in ENU

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 24 Oct 2013 04:00:00 -0000

ros-kinetic-um6 (0.0.1-1xenial) xenial; urgency=high

  * Initial release of um6 driver. Mostly feature parity with Python driver.
    - Switches the mag vector into ENU, unlike the python driver.
    - Permits more of the configuration vectors to be set.
    - Maintains reset service and option to issue resets on startup.

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 30 Aug 2013 04:00:00 -0000
